git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Openstack-security] [Bug 1875630] [NEW] issue OSSN when glance no longer requires an md5 implementation


Public bug reported:

See https://bugs.launchpad.net/glance/+bug/1875439 for background.

** Affects: glance
     Importance: Medium
         Status: Triaged


** Tags: documentation security

** Changed in: glance
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of OpenStack
Security SIG, which is subscribed to OpenStack.
https://bugs.launchpad.net/bugs/1875630

Title:
  issue OSSN when glance no longer requires an md5 implementation

Status in Glance:
  Triaged

Bug description:
  See https://bugs.launchpad.net/glance/+bug/1875439 for background.

To manage notifications about this bug go to:
https://bugs.launchpad.net/glance/+bug/1875630/+subscriptions